.mstheme
{
	nav-banner-image: url(afolbanr.gif);
	separator-image: url(afolrule.gif);
	list-image-1: url(afolbul1.gif);
	list-image-2: url(afolbul2.gif);
	list-image-3: url(afolbul3.gif);
	navbutton-horiz-pushed: url(afolhsel.gif);
	navbutton-horiz-normal: url(afolhbtn.gif);
	navbutton-horiz-hovered: url(afolhhov.gif);
	navbutton-vert-pushed: url(afolvsel.gif);
	navbutton-vert-normal: url(afolvbtn.gif);
	navbutton-vert-hovered: url(afolvhov.gif);
	navbutton-home-normal: url(afolhom.gif);
	navbutton-home-hovered: url(afolhomh.gif);
	navbutton-home-pushed: url(afolhom.gif);
	navbutton-up-normal: url(afolup.gif);
	navbutton-up-hovered: url(afoluph.gif);
	navbutton-up-pushed: url(afolup.gif);
	navbutton-prev-normal: url(afolbck.gif);
	navbutton-prev-hovered: url(afolbckh.gif);
	navbutton-prev-pushed: url(afolbck.gif);
	navbutton-next-normal: url(afolnxt.gif);
	navbutton-next-hovered: url(afolnxth.gif);
	navbutton-next-pushed: url(afolnxt.gif);
}
.mstheme-bannertxt
{
	font-family: Arial, Arial, Helvetica;
	font-size: 6;
	color: rgb(0,0,0);
}
.mstheme-horiz-navtxt
{
	font-family: Arial, Arial, Helvetica;
	font-size: 2;
	color: rgb(0,0,0);
}
.mstheme-vert-navtxt
{
	font-family: Arial, Arial, Helvetica;
	font-size: 2;
	color: rgb(0,0,0);
}
.mstheme-navtxthome
{
	font-family: Arial, Arial, Helvetica;
	font-size: 1;
	color: rgb(0,0,0);
}
.mstheme-navtxtup
{
	font-family: Arial, Arial, Helvetica;
	font-size: 1;
	color: rgb(0,0,0);
}
.mstheme-navtxtprev
{
	font-family: Arial, Arial, Helvetica;
	font-size: 1;
	color: rgb(0,0,0);
}
.mstheme-navtxtnext
{
	font-family: Arial, Arial, Helvetica;
	font-size: 1;
	color: rgb(0,0,0);
}
UL
{
	list-style-image:url('afolbul1.gif');
}
UL UL
{
	list-style-image:url('afolbul2.gif');
}
UL UL UL
{
	list-style-image:url('afolbul3.gif');
}
a:link
{
	color: rgb(102,102,153);
}
a:visited
{
	color: rgb(153,51,102);
}
a:active
{
	color: rgb(204,153,0);
}
body
{
	color: rgb(0,0,0);
	background-color: rgb(204,204,153);
}
h1
{
	color: rgb(102,0,102);
}
h2
{
	color: rgb(102,0,102);
}
h3
{
	color: rgb(102,0,102);
}
h4
{
	color: rgb(102,0,102);
}
h5
{
	color: rgb(102,0,102);
}
h6
{
	color: rgb(102,0,102);
}
BUTTON 
{
	background-color:rgb(102,0,102);	
	border-color:rgb(153,153,153);
	color:white;
}
LABEL, .MSTHEME-LABEL
{
	color:rgb(0,0,0);
}
TEXTAREA
{
	border-color:rgb(102,0,102);
	color:black;
}
FIELDSET
{
	border-color:rgb(102,0,102);
	color:black;
}
LEGEND
{
	color:rgb(102,0,102);
}
SELECT
{
	border-color:rgb(102,0,102);
	color:black;
}
TABLE
{
	table-border-color-light: rgb(153,153,153);
	table-border-color-dark: rgb(102,0,102);
	border-color:rgb(102,0,102);
	color:rgb(0,0,0);
}
CAPTION 
{
	color:rgb(102,0,102);
}
TH
{
	color:rgb(0,0,0);
}
HR
{
	color:rgb(102,0,102);
}
TD
{
	border-color:rgb(102,0,102);
}
.mstheme-bannertxt A:active
{
	color: rgb(0,0,0);
}
.mstheme-bannertxt A:link
{
	color: rgb(0,0,0);
}
.mstheme-bannertxt A:visited
{
	color: rgb(0,0,0);
}
.mstheme-bannertxt-g
{
	font-family: Arial, Arial, Helvetica;
	font-size: 6;
	color: rgb(0,0,0);
	background-image: url('folbanr.gif');
}
.mstheme-bannertxt-g A:active
{
	color: rgb(0,0,0);
}
.mstheme-bannertxt-g A:link
{
	color: rgb(0,0,0);
}
.mstheme-bannertxt-g A:visited
{
	color: rgb(0,0,0);
}
.mstheme-bannertxt-s
{
	font-family: Arial, Arial, Helvetica;
	font-size: 6;
	color: rgb(0,0,0);

}
.mstheme-bannertxt-s A:active
{
	color: rgb(0,0,0);
}
.mstheme-bannertxt-s A:link
{
	color: rgb(0,0,0);
}
.mstheme-bannertxt-s A:visited
{
	color: rgb(0,0,0);
}
.mstheme-horiz-navtxt A:active
{
	color: rgb(0,0,0);
}
.mstheme-horiz-navtxt A:link
{
	color: rgb(0,0,0);
}
.mstheme-horiz-navtxt A:visited
{
	color: rgb(0,0,0);
}
.mstheme-horiz-navtxt-g
{
	font-family: Arial, Arial, Helvetica;
	font-size: 2;
	color: rgb(0,0,0);
	background-image: url('folhbtn.gif');
}
.mstheme-horiz-navtxt-g A:active
{
	color: rgb(0,0,0);
}
.mstheme-horiz-navtxt-g A:link
{
	color: rgb(0,0,0);
}
.mstheme-horiz-navtxt-g A:visited
{
	color: rgb(0,0,0);
}
.mstheme-horiz-navtxt-gs
{
	font-family: Arial, Arial, Helvetica;
	font-size: 2;
	color: rgb(0,0,0);
	background-image: url('folhsel.gif');
}
.mstheme-horiz-navtxt-gs A:active
{
	color: rgb(0,0,0);
}
.mstheme-horiz-navtxt-gs A:link
{
	color: rgb(0,0,0);
}
.mstheme-horiz-navtxt-gs A:visited
{
	color: rgb(0,0,0);
}
.mstheme-navtxthome A:active
{
	color: rgb(0,0,0);
}
.mstheme-navtxthome A:link
{
	color: rgb(0,0,0);
}
.mstheme-navtxthome A:visited
{
	color: rgb(0,0,0);
}
.mstheme-navtxthome-g
{
	font-family: Arial, Arial, Helvetica;
	font-size: 1;
	color: rgb(0,0,0);
	background-image: url('folhom.gif');
}
.mstheme-navtxthome-g A:active
{
	color: rgb(0,0,0);
}
.mstheme-navtxthome-g A:link
{
	color: rgb(0,0,0);
}
.mstheme-navtxthome-g A:visited
{
	color: rgb(0,0,0);
}
.mstheme-navtxtnext A:active
{
	color: rgb(0,0,0);
}
.mstheme-navtxtnext A:link
{
	color: rgb(0,0,0);
}
.mstheme-navtxtnext A:visited
{
	color: rgb(0,0,0);
}
.mstheme-navtxtnext-g
{
	font-family: Arial, Arial, Helvetica;
	font-size: 1;
	color: rgb(0,0,0);
	background-image: url('folnxt.gif');
}
.mstheme-navtxtnext-g A:active
{
	color: rgb(0,0,0);
}
.mstheme-navtxtnext-g A:link
{
	color: rgb(0,0,0);
}
.mstheme-navtxtnext-g A:visited
{
	color: rgb(0,0,0);
}
.mstheme-navtxtprev A:active
{
	color: rgb(0,0,0);
}
.mstheme-navtxtprev A:link
{
	color: rgb(0,0,0);
}
.mstheme-navtxtprev A:visited
{
	color: rgb(0,0,0);
}
.mstheme-navtxtprev-g
{
	font-family: Arial, Arial, Helvetica;
	font-size: 1;
	color: rgb(0,0,0);
	background-image: url('folbck.gif');
}
.mstheme-navtxtprev-g A:active
{
	color: rgb(0,0,0);
}
.mstheme-navtxtprev-g A:link
{
	color: rgb(0,0,0);
}
.mstheme-navtxtprev-g A:visited
{
	color: rgb(0,0,0);
}
.mstheme-navtxtup A:active
{
	color: rgb(0,0,0);
}
.mstheme-navtxtup A:link 
{
	color: rgb(0,0,0);
}
.mstheme-navtxtup A:visited
{
	color: rgb(0,0,0);
}
.mstheme-navtxtup-g
{
	font-family: Arial, Arial, Helvetica;
	font-size: 1;
	color: rgb(0,0,0);
	background-image: url('folup.gif');
}
.mstheme-navtxtup-g A:active
{
	color: rgb(0,0,0);
}
.mstheme-navtxtup-g A:link
{
	color: rgb(0,0,0);
}
.mstheme-navtxtup-g A:visited
{
	color: rgb(0,0,0);
}
.mstheme-topbar-font A:active
{
	color: rgb(0,0,0);
}
.mstheme-topbar-font A:link
{
	color: rgb(0,0,0);
}
.mstheme-topbar-font A:visited
{
	color: rgb(0,0,0);
}
.mstheme-topbar-font-g
{
	font-family: Arial, Arial, Helvetica;
	font-size: 1;
	color: rgb(0,0,0);
	background-image: url('folglobl.gif');
}
.mstheme-topbar-font-g A:active
{
	color: rgb(0,0,0);
}
.mstheme-topbar-font-g A:link
{
	color: rgb(0,0,0);
}
.mstheme-topbar-font-g A:visited
{
	color: rgb(0,0,0);
}
.mstheme-vert-navtxt A:active
{
	color: rgb(0,0,0);
}
.mstheme-vert-navtxt A:link
{
	color: rgb(0,0,0);
}
.mstheme-vert-navtxt A:visited
{
	color: rgb(0,0,0);
}
.mstheme-vert-navtxt-g
{
	font-family: Arial, Arial, Helvetica;
	font-size: 2;
	color: rgb(0,0,0);
	background-image: url('folvbtn.gif');
}
.mstheme-vert-navtxt-g A:active
{
	color: rgb(0,0,0);
}
.mstheme-vert-navtxt-g A:link
{
	color: rgb(0,0,0);
}
.mstheme-vert-navtxt-g A:visited
{
	color: rgb(0,0,0);
}
.mstheme-vert-navtxt-gs
{
	font-family: Arial, Arial, Helvetica;
	font-size: 2;
	color: rgb(0,0,0);
	background-image: url('folvsel.gif');
}
.mstheme-vert-navtxt-gs A:active
{
	color: rgb(0,0,0);
}
.mstheme-vert-navtxt-gs A:link
{
	color: rgb(0,0,0);
}
.mstheme-vert-navtxt-gs A:visited
{
	color: rgb(0,0,0);
}
.mstheme
{
	navbutton-background-color: rgb(255,255,255);
	top-bar-button: url(folglobl.gif);
}
.mstheme-topbar-font
{
	font-family: Arial, Arial, Helvetica;
	font-size: 1;
	color: rgb(0,0,0);
}
body
{
	font-family: Arial, Arial, Helvetica;
	background-image: url('folbkgnd.jpg');
}
h1
{
	font-family: Arial, Arial, Helvetica;
	font-weight: normal;
	font-style: normal;
	font-size: 24pt;
}
h2
{
	font-family: Arial, Arial, Helvetica;
	font-weight: normal;
	font-style: normal;
	font-size: 18pt;
}
h3
{
	font-family: Arial, Arial, Helvetica;
	font-weight: normal;
	font-style: normal;
	font-size: 14pt;
}
h4
{
	font-family: Arial, Arial, Helvetica;
	font-weight: normal;
	font-style: normal;
	font-size: 12pt;
}
h5
{
	font-family: Arial, Arial, Helvetica;
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
}
h6
{
	font-family: Arial, Arial, Helvetica;
	font-weight: normal;
	font-style: normal;
	font-size: 8pt;
}
BUTTON 
{
	border-style: solid;
	border-width: 1pt;
	font-size: 8pt;
	font-family:Arial, Arial, Helvetica;
	font-style: normal; 
}
LABEL, .MSTHEME-LABEL
{
	font-size: 8pt;
	font-family: Arial, Arial, Helvetica;
	font-style:normal; 
}
TEXTAREA
{
	border-style: solid;
	font-size: 8pt;
	font-family: Arial, Arial, Helvetica;
	font-style: normal 
}
FIELDSET
{
	border-style: solid;
	border-width: 1pt;
	font-size: 8pt;
	font-family: Arial, Arial, Helvetica;
	font-style: normal; 	
}
LEGEND	
{
	font-size: 8pt;
	font-family: Arial, Arial, Helvetica;
	font-style: normal; 
}
SELECT
{
	border-style: solid;
	font-size: 8pt;
	font-family: Arial, Arial, Helvetica;
	font-style: normal 
}
TABLE
{
	font-family: Arial, Arial, Helvetica;
	font-style: normal; 
}
CAPTION 
{
	font-size: 14pt;
	font-family: Arial, Arial, Helvetica;
	font-style: normal; 
}
TH
{
	font-family: Arial, Arial, Helvetica;
	font-style: normal; 
}
MARQUEE
{
	font-size: 14pt;
	font-family: Arial, Arial, Helvetica;
}
.ms-main {
   border-right:  0px solid #ffffff;
}
.ms-bannerframe { 
   background-color: #ffffff;  
   border-bottom: 4px solid #600060; 
}
.ms-banner {
   color: #000000;
   font-size:    9pt;
   font-family:  Arial, sans-serif;
}  
.ms-banner a:link {
   font-family:  Arial, sans-serif;
   font-size:    9pt;
   color:   #000000;
   font-weight:  normal;
   text-decoration: none;
   }
.ms-banner a:visited {
   font-family:  Arial, sans-serif;
   font-size:    9pt;
   color:        #000000;
   font-weight:  normal;
   text-decoration: none;
   }
.ms-nav td {
   font-family:  Arial, sans-serif;
   font-size:    9pt;
   font-weight: normal;
   color:   #000000;
}
.ms-nav th  {
   font-size:    9pt;
   font-family:  Arial, sans-serif;
   font-weight:  normal;
   text-align:   left;
   color:        #000000;
}
.ms-navframe {
   color: #000000;
   border-left: 4px solid #600060;
}
.ms-nav a {
   text-decoration: none;
   font-family:  Arial, sans-serif;
   font-size:    9pt;
   font-weight: normal;
   color: #669999;
}
.ms-nav a:hover {
   text-decoration: underline;
   color:  #996600;
}
.ms-nav a:visited {
   color:  #336666;
}
.ms-verticaldots {
   background-image: url('blank.gif');
   background-position:  right 50%;
   background-repeat: repeat-y
}
.ms-viewselect A:link{
   font-size: 9pt;
   font-family:   Arial, sans-serif;
   color: #669999;
}
.ms-titlearea { 
   font-family:   Arial, sans-serif;
   font-size:     9pt;
   color: #000000;
}
.ms-titleareaframe {
   color: #000000; 
   border-left: 4px solid #600060;
}
.ms-pagetitle {
   color: #666666; 
   font-family: Arial, sans-serif;
   font-size:  1.25em;
   font-weight: bold;
}
.ms-pagetitle a {
   text-decoration:underline;
   color: #666666;  
}
.ms-pagetitle a:hover {
   text-decoration: underline;
   color: #666666;
}
.ms-announcementtitle {
   font-weight: normal;
}

.ms-formlabel {
   text-align: left;
   font-family:  Arial, sans-serif;
   font-size:  9pt;
   font-weight: normal;
   color: #000000;
}
.ms-formdescription a {
   color: #669999;
   text-decoration: underline;
}
.ms-formbody {
   text-align: left;
   font-family: Arial, sans-serif;
   font-size: 9pt;
   color: #000000;
}
.ms-formdescription {
   font-family: Arial, sans-serif;
   font-size: 9pt;
   color: #000000;
}
.ms-radiotext {
   cursor:default;
   text-align: left;
   font-family: Arial, sans-serif;
   font-size: 10pt;
   height: 19px;
}
.ms-searchbox {
   width: 100%;
}
.ms-input {
   font-size:    9pt;
   font-family:  Arial, sans-serif;
   vertical-align: baseline;
}
.ms-long {
   font-size:    9pt;
   font-family:  Arial, sans-serif;
   width:        300px;
}
.ms-wvsel {
   color: #3366cc;
}
.ms-selected {
   background-color: #ececcf;
   color: #000000;
}
.ms-selected SPAN {
   color: #000000;
}
.ms-filedialog TD {
   height: 16px;
}
.ms-descriptiontext {
   color: #000000;
   font-family: Arial, sans-serif; 
   font-size: 9pt;
}
.ms-descriptiontext a {
   color: #669999;
   font-family: Arial, sans-serif;  
   font-size: 9pt;
}
.ms-toolbar {
   font-family:   Arial, sans-serif;
   font-size:   9pt;
   text-decoration: none;
   color:      #663366; 
}
.ms-separator {
   color: #000000;
   font-size: 10pt;
}
.ms-authoringcontrols {
   background-color: #ffffff;
   font-family: Arial, sans-serif;
   font-size: 9pt;
   color: #000000;
}
.ms-sectionheader {
   color: #600060;
   font-family: Arial, sans-serif;
   font-size: 10pt;
   font-weight: bold;
}
.ms-sectionline {
   background-color: #000000;
   height:  1px;
}
.ms-propertysheet {
   font-family: Arial, sans-serif;
   font-size: 9pt;   
}
.ms-propertysheet th {
   font-family: Arial, sans-serif;
   font-size: 9pt;
   color: #000000;
   font-weight: normal;
}   
.ms-propertysheet a {
   text-decoration: none;
   color: #669999;
}
.ms-propertysheet a:hover {
   text-decoration: underline;
   color: #996600;
}
.ms-propertysheet a:visited {
   text-decoration: none;
   color: #336666; 
}
.ms-propertysheet a:visited:hover {
   text-decoration: underline;
}
.ms-itemheader a {
   font-size: 10pt;
   font-family: Arial, sans-serif;
   font-weight: normal;
   color: #669999;
   text-decoration: none;
}
.ms-itemheader a:hover {
   text-decoration: underline;
   color: #996600;
}
.ms-itemheader a:visited {
   text-decoration: none;
   color: #336666;
}
.ms-itemheader a:visited:hover {
   text-decoration: underline;
}
.ms-discussiontitle {
   font-size:   10pt;
   font-family: Arial, sans-serif;
   color: #000000;
   font-weight: bold;
}
.ms-vh {
   font-family: Arial, sans-serif;
   font-size: 9pt;
   color: #000000;
   text-align: left;
   text-decoration: none;
   font-weight: normal;
}
.ms-vh a {
   color: #669999;
   text-decoration: none;
}
.ms-vh a:hover {
   text-decoration: underline;
}
.ms-vb{
   font-family: Arial, sans-serif;
   font-size: 9pt;
   color: #000000;
   height: 18px;
   vertical-align: top;
}
.ms-vb a {
   color: #669999;
   text-decoration: none;
}
.ms-vb a:hover {
   color: #996600;
   text-decoration: underline;
}
.ms-vb A:visited {
   color: #336666;
   text-decoration: none;
}
.ms-vb A:visited:hover {
   text-decoration: underline;
}
.ms-homepagetitle {
   font-family: Arial, sans-serif;
   font-size: 11pt;
   color: #600060;
   font-weight: bold;
   text-decoration: none;
}
:hover.ms-homepagetitle {
   text-decoration: underline;
   color: #600060;
}
.ms-addnew {
   font-weight: normal;
   font-family: Arial, sans-serif;
   font-size: .68em;
   color: #663366;
   text-decoration: none;
}
.ms-cal {
   border-collapse:collapse;
   table-layout:fixed;
   font-family: Arial, sans-serif;
   cursor:default;
}
.ms-caltop {
   border-top:1px solid black;
   border-left:1px solid black;
   border-right:1px solid black;
   vertical-align:top;
   font-size: 10pt;
   width: 14%;
   height:30px;
}
.ms-calhead {
   border:none;
   text-align:center;
   background-color: #600060;
   color: #ffffff;
   font-size: 16pt;
   font-family: Arial, sans-serif;
   padding: 2px;
}
.ms-caldow {
   border-top:1px solid black;
   border-left:1px solid black;
   border-right:1px solid black;
   vertical-align:top;
   text-align:center;
   font-weight: bold;
   font-size: 10pt;
   height:20px;
}
.ms-calmid {
   border-left:1px solid black;
   border-right:1px solid black;
   height:20px;
}
.ms-calspacer {
   border-left:1px solid black;
   border-right:1px solid black;
   height:4px;
}
.ms-calbot {
   border-top:none;
   border-left:1px solid black;
   border-right:1px solid black;
   border-bottom:1px solid black;
   height:2px;
}
.ms-appt a {
   color: #000000;
}
.ms-appt a:hover {
   color: red;
}
.ms-appt {
   border:2px solid #600060;
   text-align:center;
   vertical-align: middle;
   font-size:8pt;
   height:18px;
   overflow:hidden;
   background-color: #ececcf;
   color: black;
}
.ms-caldowdown {
   font-family: Arial, sans-serif;
   font-weight: bold;
   font-size: 10pt;
   color: #000000;
   text-align: center;
   vertical-align: middle;
}
.ms-caldown {
   font-size: 8pt;
   text-align: left;
   color: #000000;
   vertical-align: top;
}
.ms-datepickeriframe {
   position:absolute;
   display:none;
   background:white;
}
.ms-datepicker {
   font-family: Arial, sans-serif;
   background-color: #ffffff;
   border: 2px outset activeborder;
   cursor:default
}
.ms-dpdow {
   border:none;
   vertical-align:top;
   text-align:center;
   font-weight: bold;
   font-size: 8pt;
   border-bottom:1px solid #000000;
}
.ms-dpday {
   border:none;
   font-size: 8pt;
   text-align: center;
}
.ms-dpselectedday {
   border:none;
   background-color:#ececcf;
   font-size: 8pt;
   text-align: center;
}
.ms-dpnonmonth {
   color:gray;
   border:none;
   font-size: 8pt;
   text-align: center;
}
.ms-dphead {
   border:none;
   text-align:center;
   font-weight: bold;
   font-size: 8pt;
   background-color: #600060;
   color: #ffffff;
}
.ms-dpfoot {
   text-align:center;
   font-size: 8pt;
   text-align: center;
   font-style: italic;
   border-top:1px solid;
   border-left:none;
   border-bottom:none;
   border-right:none;
   height:24px;
}
IMG.ms-button {
   cursor:hand;
}

